@charset "utf-8";
html{color:#000;background:#fff;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html *{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body {background:#FFF;color:#4a4f5a;font: 400 14px/1.5 "微软雅黑",Helvetica,STHeiti,Droid Sans Fallback;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-webkit-tap-highlight-color:rgba(0,0,0,0);}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0}
input,select,textarea{font-size:100%}
article,aside,footer,header,nav,section,audio,canvas,video,img {display: block;}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
abbr,acronym{border:0;font-variant:normal}
del{text-decoration:line-through}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
button{outline:0;border:none;}
a:hover{text-decoration:none}
ins,a{text-decoration:none}
textarea {resize: none;}
iframe,img {border:0;}
img{display:block;width:100%;}
ul,ol {list-style:none;}
input,select,textarea {outline: 0;-webkit-user-modify: read-write-plaintext-only;}
input {-webkit-appearance: none;}
.pr{position:relative;}
.abs{position: absolute}
.fl{float:left;display:inline-block;}
.fr{float:right;display:inline-block;}
.clearfix:after{content:".";display:block;height:0;clear: both;visibility:hidden;}
.clearfix{*zoom:1;}
.wrap{min-width: 320px;max-width:768px;margin:0 auto;overflow:hidden;position:relative;}
/*正文开始*/
body{background:#067dc9}
/*自定义样式*/
.msf{font-family:Microsoft Yahei}
.pub_layout{padding:0 .42rem}
.pub_line{height:0;overflow:hidden;border-top:1px solid #e6e9eb}
.font_s44{font-size:.61rem}
.font_s40{font-size:.55rem}
.font_s38{font-size:.526rem}
.font_s36{font-size:.5rem}
.font_s34{font-size:.47rem}
.font_s32{font-size:.44rem}
.font_s30{font-size:.42rem}
.font_s28{font-size:.38rem}
.font_s26{font-size:.36rem}
.font_s24{font-size:.34rem}
.font_s22{font-size:.3rem}
.font_s20{font-size:.28rem}

.header{height:9.25rem;background:url(/images/zhuanti/2016mxcz/ban_bg05.png) no-repeat center bottom;background-size:100%}
.header .img01{width:.8rem;top:.8rem;left:.42rem}
.header .img02{width:1rem;top:3.3rem;right:1rem}
.header .img03{width:2.7rem;top:0;left:1.8rem}
.header .img04{width:9rem;top:1.57rem;left:.652rem}
.header section{width:4.9rem;height:4.9rem;top:.47rem;left:1.6rem;background:#69c8ff;border-radius:50%}
.header a{width:2.5rem;top:.47rem;right:.42rem}
.header ul{top:5.65rem;left:1rem}
.header ul li{color:#fff;line-height:.66rem}
/*分类买书*/
.con_out01{background:#ffe17b;}
.con01{padding:.4rem .38rem .5rem .48rem}
.con01 h2{height:1rem;background:url(/images/zhuanti/2016mxcz/tit_bg01.png) no-repeat center 0;background-size:auto 100%;color:#fff;text-align:center;line-height:1rem;}
.con01 div a{display:block;width:29%;margin:4% 2% 0;height:1rem;background:#fff;color:#4d4d4d;line-height:1rem;text-align:center}
/*辅导书介绍*/
.con_out02{background:#2897dc;border-top:.2rem solid #18679c;border-bottom:.2rem solid #18679c}
.con02{padding:.4rem 0 .1rem}
.con02 h2{height:1rem;background:url(/images/zhuanti/2016mxcz/tit_bg02.png) no-repeat center 0;background-size:auto 100%;color:#440101;text-align:center;line-height:1rem;}
.con02 div a{display:block;width:33.3%;color:#fff;text-align:center;margin:.6rem 0 0 0}
.con02 div a img{display:block;width:auto;height:1.8rem;margin:0 auto;
    -webkit-animation:con02_img_ani 6s ease infinite normal;
    animation:con02_img_ani 6s ease infinite normal;
}
@-webkit-keyframes con02_img_ani{
    0%{
        -webkit-transform:rotateZ(0deg);
        transform:rotateZ(0deg);
    }
    10%{
        -webkit-transform:rotateZ(20deg);
        transform:rotateZ(20deg);
    }
    15%,50%{
        -webkit-transform:rotateZ(0deg);
        transform:rotateZ(0deg);
    }
    60%{
        -webkit-transform:rotateZ(-20deg);
        transform:rotateZ(-20deg);
    }
    65%,100%{
        -webkit-transform:rotateZ(0deg);
        transform:rotateZ(0deg);
    }
}
@keyframes con02_img_ani{
    0%{
        -webkit-transform:rotateZ(0deg);
        transform:rotateZ(0deg);
    }
    10%{
        -webkit-transform:rotateZ(20deg);
        transform:rotateZ(20deg);
    }
    15%,50%{
        -webkit-transform:rotateZ(0deg);
        transform:rotateZ(0deg);
    }
    60%{
        -webkit-transform:rotateZ(-20deg);
        transform:rotateZ(-20deg);
    }
    65%,100%{
        -webkit-transform:rotateZ(0deg);
        transform:rotateZ(0deg);
    }
}
.con02 div a h3{margin:0 auto;margin-top:.3rem}
.con02 div a span{display:block;width:2rem;margin:0 auto}
.con02 p{line-height:1.3rem;color:#ffe954;padding:0 0 0 .42rem}
.con02 p span{color:#a5d3f0}
/*纸质书*/
.con_out03{background:#fff4c4}
.con03_to{height:1.9rem;background:url(/images/zhuanti/2016mxcz/tit_bg03.png) no-repeat center 0;background-size:100% 100%}
.con03_to p{color:#9b3007;margin:.42rem 0 0 .8rem}
.con03_to a{display:block;width:2.7rem;height:1.1rem;line-height:1.1rem;text-align:center;color:#fff;background:#ff6124;margin:.32rem .3rem 0 0;border-radius:4px}
.con03_mi{color:#4d4d4d;padding:.32rem .42rem}
.c03Bo_to{height:1.44rem;border-bottom:2px solid #ffcb73}
.c03Bo_to span{display:block;width:4.1rem;height:1rem;line-height:1rem;border:2px solid #ff6d15;margin:0 .1rem 0 .5rem;border-radius:6px;text-align:center;color:#ff6d15;background:#fff}
.c03Bo_to span.on{color:#fffcf4;background:#ff6d15}
.c03Bo_to span .em1{width:.2rem;height:.2rem;background:#ffcb73;border-radius:50%;top:1.3rem;left:50%;margin:0 0 0 -.1rem}
.c03Bo_to span.on .em1{background:#ff6d15}
.c03Bo_to span .em2{color:#ff6d15;top:.55rem;left:50%;margin:0 0 0 -.16rem;font-size:.6rem;line-height:.8rem;display:none}
.c03Bo_to span.on .em2{display:block}
.c03Bo_bo{padding:.4rem .42rem}
.c03Bo_bo div{display:none}
.c03Bo_bo div.on{display:block}
.c03Bo_bo div p{color:#4d4d4d;margin:0 0 .3rem 0}
/*电子书*/
.con_out04{background:#fff4c4;border-top:.2rem solid #d0420b}
.con04_to{height:1.9rem;background:url(/images/zhuanti/2016mxcz/tit_bg04.png) no-repeat center 0;background-size:100% 100%}
.con04_to p{color:#fdfdfd;margin:.42rem 0 0 .8rem}
.con04_to a{display:block;width:2.7rem;height:1.1rem;line-height:1.1rem;text-align:center;color:#9b3007;background:#ffeb41;margin:.32rem .3rem 0 0;border-radius:4px}
.con04_bo{padding:.4rem 0 0 0}
.c04Bo_to{height:1.44rem;border-bottom:2px solid #ffcb73;padding-left:.06rem}
.c04Bo_to span{display:block;width:2rem;height:1rem;line-height:1rem;border:2px solid #ff6d15;margin:0 0 0 .3rem;border-radius:6px;text-align:center;color:#ff6d15;background:#fff}
.c04Bo_to span.on{color:#fffcf4;background:#ff6d15}
.c04Bo_to span .em1{width:.2rem;height:.2rem;background:#ffcb73;border-radius:50%;top:1.3rem;left:50%;margin:0 0 0 -.1rem}
.c04Bo_to span.on .em1{background:#ff6d15}
.c04Bo_to span .em2{color:#ff6d15;top:.55rem;left:50%;margin:0 0 0 -.16rem;font-size:.6rem;line-height:.8rem;display:none}
.c04Bo_to span.on .em2{display:block}
.c04Bo_bo{padding:.4rem .42rem}
.c04Bo_bo div{display:none}
.c04Bo_bo div.on{display:block}
.c04Bo_bo div p{color:#4d4d4d;margin:0 0 .3rem 0}
.c04Bo_bo div img{margin:0 0 .34rem 0}
.c04Bo_bo div ul li{color:#4d4d4d;margin:0 0 .1rem 0}
.c04Bo_bo div ul li a{color:#ff6d15}
/*学员心声*/
.con_out05{background:#3aaef1;padding:.1rem 0 .2rem}
.c05_to{color:#fff;text-align:center;line-height:1.3rem;font-weight:800}
.c05_bo{height:8rem}
.c05Bo_bg{height:7.6rem;width:9.4rem;background:#2378a9;border-radius:.4rem;top:.1rem;left:.3rem;
    -webkit-transform:skew(3deg,-2deg);
    transform:skew(3deg,-2deg);
}
.c05Bo_con{height:7.6rem;width:9.4rem;background:#fff;border-radius:.4rem;top:0;left:.3rem}
.gdScroll{height:7.6rem;width:9rem;position:relative}
.gdScrollIn{overflow:hidden;position:absolute;top:.5rem;left:.4rem}
.gd_pic ul li{width:9rem;height:2.2rem}
.xyxs .xyxs_le{width:0.8rem;margin:0 .2rem 0 0}
.xyxs .xyxs_ri{width:7.4rem;}
.xyxs .xyxs_ri h3{color:#0c84d2}
.xyxs .xyxs_ri p{color:#4e4e4e;height:1.2rem;overflow:hidden}
/*底部*/
.footer_out{background:#eef8ff;padding-bottom:.3rem}
.foot_to{padding:.5rem 0 .3rem .63rem}
.foot_to a{display:block;background:#0e90e2;color:#fff;width:4.2rem;height:1rem;line-height:1rem;text-align:center;margin:0 .34rem 0 0;border-radius:.14rem}
.foot_bo{margin:0 1rem;background:url(/images/zhuanti/2016mxcz/footer_bg01.png) no-repeat 0 center;background-size:1.18rem;padding:.2rem 0 .2rem 1.4rem}
.foot_bo p{color:#4e4e4e}
.foot_bo p a{color:#4e4e4e}